CVE-2008-1608

2008-04-01T12:44:00
ID CVE-2008-1608
Type cve
Reporter NVD
Modified 2017-09-28T21:30:47

Description

SQL injection vulnerability in postview.php in Clever Copy 3.0 allows remote attackers to execute arbitrary SQL commands via the ID parameter, a different vector than CVE-2008-0363 and CVE-2006-0583.